Subject: [RAM] draft-lear-lisp-nerd-01

From: Eliot Lear <[email-masked]>
Date: Wed, 13 Jun 2007 16:27:04 +0200

Hi,

I've put together an internet draft that talks about a push-based 
distribution method for LISP.  I call it NERD (Not-so-novel EID-RLOC 
Database).  -00 has a few confusing editorial errors in it.  -01 should 
be in the repository sometime today.  If you've enjoyed LISP, you'll be 
amused (if nothing else) by NERD.

It is my expectation, by the way, that other mapping approaches, some 
from Cisco, will be proposed.  Just a reminder that this is experimental 
stuff.  Heck, I still need to clean up a packet format for the proposed 
database signature (right now it's a hodge podge).

Comments welcome,

Eliot

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram